Search results for

“Request failed with http status code 503”

200,991 results found

Post

Replies

Boosts

Views

Activity

Reply to Failed to verify your identity. Try Again - Error on AppStore Connect / Developer / SearchAds
Hi I am posting this in case someone in the future ends up here. I faced the same issue. In the Chrome console, I could see 503 errors (service unavailable). I tried most solutions posted online (appending verification code, using another device, logging to to iCloud then App Connect) but all failed for me. After around 5 hours, I tried again, but this time it was on a different network (same device and browser). And it let me sign in ( however, it asked for a verification code from my iOS device).
Mar ’25
"Compiler failed to build request" when creating MTLRenderPipelineState
When creating an MTLRenderPipelineState: [device newRenderPipelineStateWithDescriptor:pipelineDescriptor error:&error] the log output is like this: 2022-09-07 15:44:12.857438+0200 game[4177:155444] Compiler failed to build request And the error variable contains: error NSError * domain: AGXMetalG13X - code: 3 0x0000000156a203b0 I know the error is in my fragment shader but, is there a way to get a more descriptive description of what happend? Thanks
1
0
1.8k
Sep ’22
Reply to Problem with App Store Connect APIs. Able to apply GET method but not POST and PATCH
Hi @ChuckMN, here's an example request: curl -X DELETE https://api.appstoreconnect.apple.com/v1/appInfoLocalizations/{APP_INFO_LOCALIZATION_ID} -H 'Authorization: Bearer {TOKEN}' -H 'Content-Type: application/json; charset=utf-8' -d $'{}' That is getting the following error: status: 405 code: Method Not Allowed title: The request method is not valid for the resource path. The documentation is here: https://developer.apple.com/documentation/appstoreconnectapi/delete_an_app_info_localization Any guidance or suggestions would be great!
Apr ’22
Failed to render and update auto layout status for ViewController
This is happening with every library.. but this library works well on my friend's system xcode 9.2.My Xcode Version is: Version 9.3 (9E145)I installed a library AwesomeTextField in my project using cocoapods. Whenever I am assigning your class to textfield its giving me the following error:file:///Users/rakeshsharma/Desktop/MySampleDemo/testisue/testisue/Base.lproj/Main.storyboard: error: IB Designables: Failed to render and update auto layout status for ViewController (BYZ-38-t0r): dlopen(AwesomeTextFieldSwift.framework, 1): no suitable image found. Did find: AwesomeTextFieldSwift.framework: required code signature missing for 'AwesomeTextFieldSwift.framework'I am very worried since 5 days. Please someone help me... I tried approximately all solutions available on stack-overflow but nothing worked for me...
1
0
4.4k
Apr ’18
Reply to CloudKit database errors: "request failed with http status code 500"
After about a week, the http status code 500 errors stopped occurring, and my app started working again. I didn't make any changes during this time. It appears to be a problem with the CloudKit servers. However, it's unnerving to me that my app was not functional for a week, and I got no response on this forum, through the Feedback Assistant, or to my request for a code review.
Topic: App & System Services SubTopic: iCloud Tags:
Apr ’24
iOS 16 network request failed on PacketTunnel
Hi, We have developed a VPN app, we recently received feedback from some iOS 16 users that VPN connections cannot be established, We found that PacketTunnel's network request fails, but requesting the same site in the main app works fine, the Wireless Data settings for the application are set to allow WLAN & Cellular Data. Network requests use NSURLSession. After analysis, we think this may be a problem caused by network permissions on the App extension, and it returns to normal after restarting the phone. Seems to only appear on Chinese version devices, iOS 16.0, iOS 16.0.2 versions have similar feedback. Error log: Error Domain=NSURLErrorDomain Code=-1009 似乎已断开与互联网的连接。 unsatisfied (Path was denied by NECP policy), interface: pdp_ip0[lte], ipv4, ipv6, expensive ERROR: <PacketTunnelProvider:(454)> API request failed: Error Domain=NSURLErrorDomain Code=-1009 似乎已断开与互联网的连接。 UserInfo={_kCFStreamErrorCodeKey=50, NSUnderlyingError=0x1
3
0
2.8k
Oct ’22
Got 503 while asking for a public key for game-center account verification
wget https://static.gc.apple.com/public-key/gc-prod-5.cer-2021-05-13 14:49:48-- 正在解析主机 static.gc.apple.com (static.gc.apple.com)... 111.206.179.235 正在连接 static.gc.apple.com (static.gc.apple.com)|111.206.179.235|:443... 已连接。 已发出 HTTP 请求,正在等待回应... 503 Service Unavailable 2021-05-13 14:49:48 错误 503:Service Unavailable。
2
0
801
May ’21
Website "http load failed (error code -1005)" only in iOS, especially on mobile mode
There are some posts related to error code -1005. But I couldn't solve my problem with them, so I wrote this.# Error Explanation## on iOS + HTTPSAfter entering the website, it loads some resources for seconds, then losts connection. It happen on iOS + HTTPS in all browsers.## Solved After Setting Desktop ModeStrangely, the error disappears when changing the browser mode to Desktop Mode. But there's no way to change user's browser mode automatically, so it's not a solution.# Details## Less CSS, Less ErrorI tested for a while on test page. If the number of CSS files decreases, error occurs less often. But it doesn't disappear perfectly even if there's no CSS file.## HTTP Code 200 ... Then DisappearedOn Tomcat server, log says only 200 HTTP code. There's no 404 nor other codes. And resource loading finishes irregularly.## http load failed (error code -1005)I saw the following code repeat at Console on Mac.error 13:
4
0
7.5k
Mar ’18
Reply to Can't upload a build to App Store Connect | Xcode keeps creating an expired WDRC certificate
Update: The expired WDRC certificate is no more created by Xcode Beta 3 (Issue with previous versions of Xcode) No App Store Connect access for the team problem still remains, no solution! The error provided by Xcode Organizer is too generic, so I run the following command to get a bit more: xcrun altool --list-providers --verbose -u … The web service request post is Ok but the web service response is not: • Non-localized server string received “Unable to generate an Apple Connect token at this time due to a general error (1611)” • Bad status code: • Error: Failed to list providers. Failed to get authorization for username ‘… and password. =>The auth server returned a bad status code (-1011) Apple service status is all green, what is general error (1611) @eskimo ?
Dec ’23
auto-renewal subscription product. (status code : 21006)
We sold iap auto-renewal subscription product.user's auto-renewal subscription can't update (fail status code : 21006) after we chnage status developer removed from saleso, I change stauts sale. and The update was in progress on the our's server for user's auto-renewal subscription.but we can't update for user's auto-renewal subscriptionwhy don't update?
0
0
1.3k
Apr ’16
Verification failed with status INVALID_CHAIN_LENGTH
我正在通过集成app-store-server-library-java来实现 iap服务端校验。我参照了官网提供的Verification Usage 的代码,运行的时候异常信息如下: at com.apple.itunes.storekit.verification.ChainVerifier.verifyChainWithoutCaching(ChainVerifier.java:98) at com.apple.itunes.storekit.verification.ChainVerifier.verifyChain(ChainVerifier.java:71) at com.apple.itunes.storekit.verification.SignedDataVerifier.decodeSignedObject(SignedDataVerifier.java:186) at com.apple.itunes.storekit.verification.SignedDataVerifier.verifyAndDecodeTransaction(SignedDataVerifier.java:72) 我的代码如下: import com.apple.itunes.storekit.model.ResponseBodyV2DecodedPayload; import com.apple.itunes.storekit.verification.SignedDataVerifier; import com.apple.itunes.storekit.verification.VerificationException; import com.auth0.jwt.JWT; import com.auth0.jwt.interfaces.DecodedJWT; import java.io.FileInputStream; import java.io.FileNotFoundException; import java.io.InputStream; import java.util.Base64; import java.util.Set; public class ExampleVerification { public static void main(String[] args) throws F
0
0
108
Oct ’25
Reply to Apple Developer Account Enrollment
I've got the same problem. Its been 10 days since my first purchase and the only email I get is Order Acknowledgement. I've made 2 more purchase yesterday and today. My developer program is about to expire within days and no contact support could be found. Tried the support section but got error 503 on both call and email request (https://developer.apple.com/contact/topic/SC1101/subtopic/30007/solution/EML/details).
Sep ’21
What do mean IOS Bluetooth disconnection status codes?
Please help find a meaning of status codes 708, 719. May be somewhere exists a full list of these status codes? I have had a following in IOS log: C Feb 17 04:37:55 bluetoothd[82] Notice: _GATT_LE_DisconnectedCB on handle 0x000000010F7042B0 with reason STATUS 708 Thank you in advance.
Replies
2
Boosts
0
Views
2.2k
Activity
Feb ’21
Reply to Failed to verify your identity. Try Again - Error on AppStore Connect / Developer / SearchAds
Hi I am posting this in case someone in the future ends up here. I faced the same issue. In the Chrome console, I could see 503 errors (service unavailable). I tried most solutions posted online (appending verification code, using another device, logging to to iCloud then App Connect) but all failed for me. After around 5 hours, I tried again, but this time it was on a different network (same device and browser). And it let me sign in ( however, it asked for a verification code from my iOS device).
Replies
Boosts
Views
Activity
Mar ’25
"Compiler failed to build request" when creating MTLRenderPipelineState
When creating an MTLRenderPipelineState: [device newRenderPipelineStateWithDescriptor:pipelineDescriptor error:&error] the log output is like this: 2022-09-07 15:44:12.857438+0200 game[4177:155444] Compiler failed to build request And the error variable contains: error NSError * domain: AGXMetalG13X - code: 3 0x0000000156a203b0 I know the error is in my fragment shader but, is there a way to get a more descriptive description of what happend? Thanks
Replies
1
Boosts
0
Views
1.8k
Activity
Sep ’22
Reply to Problem with App Store Connect APIs. Able to apply GET method but not POST and PATCH
Hi @ChuckMN, here's an example request: curl -X DELETE https://api.appstoreconnect.apple.com/v1/appInfoLocalizations/{APP_INFO_LOCALIZATION_ID} -H 'Authorization: Bearer {TOKEN}' -H 'Content-Type: application/json; charset=utf-8' -d $'{}' That is getting the following error: status: 405 code: Method Not Allowed title: The request method is not valid for the resource path. The documentation is here: https://developer.apple.com/documentation/appstoreconnectapi/delete_an_app_info_localization Any guidance or suggestions would be great!
Replies
Boosts
Views
Activity
Apr ’22
Failed to render and update auto layout status for ViewController
This is happening with every library.. but this library works well on my friend's system xcode 9.2.My Xcode Version is: Version 9.3 (9E145)I installed a library AwesomeTextField in my project using cocoapods. Whenever I am assigning your class to textfield its giving me the following error:file:///Users/rakeshsharma/Desktop/MySampleDemo/testisue/testisue/Base.lproj/Main.storyboard: error: IB Designables: Failed to render and update auto layout status for ViewController (BYZ-38-t0r): dlopen(AwesomeTextFieldSwift.framework, 1): no suitable image found. Did find: AwesomeTextFieldSwift.framework: required code signature missing for 'AwesomeTextFieldSwift.framework'I am very worried since 5 days. Please someone help me... I tried approximately all solutions available on stack-overflow but nothing worked for me...
Replies
1
Boosts
0
Views
4.4k
Activity
Apr ’18
Reply to CloudKit database errors: "request failed with http status code 500"
After about a week, the http status code 500 errors stopped occurring, and my app started working again. I didn't make any changes during this time. It appears to be a problem with the CloudKit servers. However, it's unnerving to me that my app was not functional for a week, and I got no response on this forum, through the Feedback Assistant, or to my request for a code review.
Topic: App & System Services SubTopic: iCloud Tags:
Replies
Boosts
Views
Activity
Apr ’24
iOS 16 network request failed on PacketTunnel
Hi, We have developed a VPN app, we recently received feedback from some iOS 16 users that VPN connections cannot be established, We found that PacketTunnel's network request fails, but requesting the same site in the main app works fine, the Wireless Data settings for the application are set to allow WLAN & Cellular Data. Network requests use NSURLSession. After analysis, we think this may be a problem caused by network permissions on the App extension, and it returns to normal after restarting the phone. Seems to only appear on Chinese version devices, iOS 16.0, iOS 16.0.2 versions have similar feedback. Error log: Error Domain=NSURLErrorDomain Code=-1009 似乎已断开与互联网的连接。 unsatisfied (Path was denied by NECP policy), interface: pdp_ip0[lte], ipv4, ipv6, expensive ERROR: <PacketTunnelProvider:(454)> API request failed: Error Domain=NSURLErrorDomain Code=-1009 似乎已断开与互联网的连接。 UserInfo={_kCFStreamErrorCodeKey=50, NSUnderlyingError=0x1
Replies
3
Boosts
0
Views
2.8k
Activity
Oct ’22
Got 503 while asking for a public key for game-center account verification
wget https://static.gc.apple.com/public-key/gc-prod-5.cer-2021-05-13 14:49:48-- 正在解析主机 static.gc.apple.com (static.gc.apple.com)... 111.206.179.235 正在连接 static.gc.apple.com (static.gc.apple.com)|111.206.179.235|:443... 已连接。 已发出 HTTP 请求,正在等待回应... 503 Service Unavailable 2021-05-13 14:49:48 错误 503:Service Unavailable。
Replies
2
Boosts
0
Views
801
Activity
May ’21
Website "http load failed (error code -1005)" only in iOS, especially on mobile mode
There are some posts related to error code -1005. But I couldn't solve my problem with them, so I wrote this.# Error Explanation## on iOS + HTTPSAfter entering the website, it loads some resources for seconds, then losts connection. It happen on iOS + HTTPS in all browsers.## Solved After Setting Desktop ModeStrangely, the error disappears when changing the browser mode to Desktop Mode. But there's no way to change user's browser mode automatically, so it's not a solution.# Details## Less CSS, Less ErrorI tested for a while on test page. If the number of CSS files decreases, error occurs less often. But it doesn't disappear perfectly even if there's no CSS file.## HTTP Code 200 ... Then DisappearedOn Tomcat server, log says only 200 HTTP code. There's no 404 nor other codes. And resource loading finishes irregularly.## http load failed (error code -1005)I saw the following code repeat at Console on Mac.error 13:
Replies
4
Boosts
0
Views
7.5k
Activity
Mar ’18
Reply to Can't upload a build to App Store Connect | Xcode keeps creating an expired WDRC certificate
Update: The expired WDRC certificate is no more created by Xcode Beta 3 (Issue with previous versions of Xcode) No App Store Connect access for the team problem still remains, no solution! The error provided by Xcode Organizer is too generic, so I run the following command to get a bit more: xcrun altool --list-providers --verbose -u … The web service request post is Ok but the web service response is not: • Non-localized server string received “Unable to generate an Apple Connect token at this time due to a general error (1611)” • Bad status code: • Error: Failed to list providers. Failed to get authorization for username ‘… and password. =>The auth server returned a bad status code (-1011) Apple service status is all green, what is general error (1611) @eskimo ?
Replies
Boosts
Views
Activity
Dec ’23
Reply to Request failed with http status code 503
Got this error on my Macs tooMac miniRequest failed with http status code 503Macbook ProThe operation couldn’t be completed. (CKErrorDomain error 7.)also not on Mac beta, but the iPhone is running the 9.3 beta 4I recognized also that the Notes.app stops syncing via iCloud
Topic: App & System Services SubTopic: iCloud Tags:
Replies
Boosts
Views
Activity
Feb ’16
auto-renewal subscription product. (status code : 21006)
We sold iap auto-renewal subscription product.user's auto-renewal subscription can't update (fail status code : 21006) after we chnage status developer removed from saleso, I change stauts sale. and The update was in progress on the our's server for user's auto-renewal subscription.but we can't update for user's auto-renewal subscriptionwhy don't update?
Replies
0
Boosts
0
Views
1.3k
Activity
Apr ’16
Verification failed with status INVALID_CHAIN_LENGTH
我正在通过集成app-store-server-library-java来实现 iap服务端校验。我参照了官网提供的Verification Usage 的代码,运行的时候异常信息如下: at com.apple.itunes.storekit.verification.ChainVerifier.verifyChainWithoutCaching(ChainVerifier.java:98) at com.apple.itunes.storekit.verification.ChainVerifier.verifyChain(ChainVerifier.java:71) at com.apple.itunes.storekit.verification.SignedDataVerifier.decodeSignedObject(SignedDataVerifier.java:186) at com.apple.itunes.storekit.verification.SignedDataVerifier.verifyAndDecodeTransaction(SignedDataVerifier.java:72) 我的代码如下: import com.apple.itunes.storekit.model.ResponseBodyV2DecodedPayload; import com.apple.itunes.storekit.verification.SignedDataVerifier; import com.apple.itunes.storekit.verification.VerificationException; import com.auth0.jwt.JWT; import com.auth0.jwt.interfaces.DecodedJWT; import java.io.FileInputStream; import java.io.FileNotFoundException; import java.io.InputStream; import java.util.Base64; import java.util.Set; public class ExampleVerification { public static void main(String[] args) throws F
Replies
0
Boosts
0
Views
108
Activity
Oct ’25
Reply to Apple Developer Account Enrollment
I've got the same problem. Its been 10 days since my first purchase and the only email I get is Order Acknowledgement. I've made 2 more purchase yesterday and today. My developer program is about to expire within days and no contact support could be found. Tried the support section but got error 503 on both call and email request (https://developer.apple.com/contact/topic/SC1101/subtopic/30007/solution/EML/details).
Replies
Boosts
Views
Activity
Sep ’21
Reply to Reporter.jar can not download report
can't access reportservice at all using reporter.jar ..... getting 111 error ..... can anyone help?? Seems to be a recurring issue and unreliable? Was the old autoingestion service the same? Tried manual making request to the report service via CURL and get a 503 error.
Replies
Boosts
Views
Activity
Nov ’16